Bug 207225 - Shortcut keys not workig on gedit pt_BR localisation
Shortcut keys not workig on gedit pt_BR localisation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 22:06 EDT by Valnir Ferreira Jr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 20:28:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valnir Ferreira Jr 2006-09-19 22:06:40 EDT
Description of problem: In gedit 2.8.1 pt_BR localisation, shortcut keys in
submenus are not working as expected. For example, in "_Editar->Pr_eferências",
keying Alt+e does not bring up "Preferências".

Version-Release number of selected component (if applicable): gedit 2.8.1

How reproducible: Always

Steps to Reproduce:
1. Open gedit
2. Try to bring up SUBMENU items (no problems with menu items) using shortcut keys.
3.
  
Actual results: submenu item not brought up

Expected results: submenu item should be brought up

Additional info: N/A

Note You need to log in before you can comment on or make changes to this bug.